.version.collections /* version checker */
{
	color: #0000EC;
	background-color: #EC666F;
}

@-ms-viewport
{
	width: 600px;
}

@-webkit-viewport
{
	width: 600px;
}

@-o-viewport
{
	width: 600px;
}

@-moz-viewport
{
	width: 600px;
}

@viewport
{
	width: 600px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 600px;
	min-height: 2380.95px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#pu12200
{
	width: 0.01px;
}

#u12200,#u12200-bw
{
	z-index: 119;
	height: 244px;
}

#pamphletu12383
{
	z-index: 120;
	width: 0.01px;
	height: 95px;
	padding-bottom: 422px;
	margin-right: -10000px;
	margin-top: 104px;
	left: 41px;
}

#u12386popup
{
	z-index: 121;
}

#u12386
{
	width: 520px;
	top: 115px;
}

#u12392
{
	z-index: 122;
	width: 518px;
	height: 401px;
	margin-right: -10000px;
}

#pu12436
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 8px;
}

#u12436
{
	z-index: 123;
	width: 247px;
}

#pu12428
{
	z-index: 124;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12428
{
	z-index: 0;
	width: 245px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12432-4
{
	width: 0.01px;
	position: relative;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 78px;
}

#u12432-4
{
	z-index: 125;
	width: 246px;
	min-height: 33px;
	margin-right: -10000px;
}

#u12432-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 33px;
	margin: 0px -10000px 0px 0px;
}

#u12438
{
	z-index: 135;
	width: 247px;
	margin-top: 10px;
}

#u12430
{
	z-index: 136;
	width: 245px;
	height: 186px;
	margin-right: -10000px;
}

#u12434-4
{
	z-index: 137;
	width: 246px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#pu12437
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 264px;
}

#u12437
{
	z-index: 129;
	width: 246px;
}

#u12429
{
	z-index: 130;
	width: 244px;
	height: 186px;
	margin-right: -10000px;
}

#u12433-4
{
	z-index: 131;
	width: 245px;
	min-height: 35px;
	margin-right: -10000px;
	margin-top: 80px;
}

#u12434-4.MuseLinkActive,#u12433-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 80px -10000px 0px 0px;
}

#u12439
{
	z-index: 141;
	width: 246px;
	margin-top: 11px;
}

#pu12431
{
	z-index: 142;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u12431
{
	z-index: 0;
	width: 244px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu12435-4
{
	width: 0.01px;
	position: relative;
	left: 31px;
	padding-top: 78px;
	z-index: 2;
	padding-bottom: 76px;
}

#u12435-4
{
	z-index: 143;
	width: 183px;
	min-height: 35px;
	margin-right: -10000px;
}

#u12435-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 35px;
	margin: 0px -10000px 0px 0px;
}

#u12402
{
	z-index: 147;
	width: 388px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 119px;
}

#u12404
{
	width: 519px;
	padding-bottom: 13px;
	top: -9px;
	left: -119px;
}

#u12404:hover
{
	margin: 0px;
}

#u12404.PamphletThumbSelected
{
	margin: 0px;
}

#u12426-4
{
	z-index: 153;
	width: 193px;
	min-height: 64px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 119px;
}

#u12404:hover #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12404.PamphletThumbSelected #u12426-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 64px;
	margin: 22px -10000px 0px 0px;
}

#u12425
{
	z-index: 149;
	width: 128px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 379px;
}

#u12422
{
	z-index: 150;
	width: 126px;
	height: 13px;
}

#u12423
{
	z-index: 151;
	width: 126px;
	height: 13px;
	margin-top: 21px;
}

#u12424
{
	z-index: 152;
	width: 126px;
	height: 13px;
	margin-top: 20px;
}

#u12233-4
{
	z-index: 157;
	width: 519px;
	min-height: 60px;
	padding-top: 7px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 41px;
}

#pu12510
{
	width: 0.01px;
	margin-left: 43px;
	margin-top: -365px;
}

#u12510
{
	z-index: 3;
	width: 520px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-bottom: -3px;
	position: relative;
	margin-right: -10000px;
	margin-top: -2px;
}

#u12511
{
	z-index: 4;
	width: 510px;
	border-width: 5px;
	border-style: solid;
	border-color: #424242;
	background-color: transparent;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
}

#u12512
{
	z-index: 5;
	width: 494px;
	height: 209px;
	border-width: 2px;
	border-style: solid;
	border-color: #000000;
	background-color: #424242;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
	left: 5px;
}

#u12513-6
{
	z-index: 6;
	width: 515px;
	min-height: 101px;
	background-color: transparent;
	line-height: 48px;
	font-size: 40px;
	color: #AFBBBD;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 68px;
}

#pu12514-53
{
	width: 0.01px;
	margin-left: 44px;
	margin-top: -114px;
}

#u12514-53
{
	z-index: 12;
	width: 513px;
	background-color: transparent;
	line-height: 36px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 902px;
}

#u12515-54
{
	z-index: 65;
	width: 513px;
	background-color: transparent;
	line-height: 36px;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
}

#u12514-51 > li:before,#u12515-51 > li:before
{
	content: '•';
}

#pu12202
{
	width: 0.01px;
	margin-top: 1px;
}

#u12202
{
	z-index: 2;
	width: 94px;
	min-height: 31px;
	margin-right: -10000px;
	margin-top: 40px;
	left: 504px;
}

#u12440,#u12440-bw
{
	z-index: 161;
	height: 71px;
}

body
{
	position: relative;
	min-width: 600px;
}

#page .verticalspacer
{
	clear: both;
}

